<!-- <div class="container">
  <div class="row">
    <div class="col-sm-4"></div>
    <section class="col-md-4">
      <form>
        <div class="form-outline mt-3">
          <div><h2 class="mb-5" align="center">Login</h2></div>

          <input
            name="name"
            type="email"
            placeholder="Enter your User Name"
            class="form-control"
          />
          <label class="form-label">User Name</label>
        </div>

        <div class="form-outline mb-4">
          <input
            name="pass"
            type="password"
            placeholder="Enter your Password*"
            class="form-control"
          />
          <label class="form-label">Password</label>
        </div>
        <div class="text-center">
          <button class="btn btn-danger mx-2" routerLink="/employeeList">
            Login
          </button>
          <button class="btn btn-info ml-2" routerLink="/employeeCreate">
            SignUp Page
          </button>
        </div>
      </form>
    </section>
  </div>
</div> -->
